<?
define("DBPersistent", false);
$DBType = "mysql";
$DBHost = "<%= @bind_address %>";
$DBLogin = "<%= @admin_user %>";
$DBPassword = "<%= @admin_password %>";
$DBName = "<%= @db_name %>";
$DBDebug = false;
$DBDebugToFile = false;
define("MYSQL_TABLE_TYPE", "INNODB");
define("BX_USE_MYSQLI", true);
?>
